.images-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 30px;
}

.image-to-show {
  width: 400px;
  height: 400px;
  display: none;
}

.active-image {
  display: block;
}

.buttons-wrapper {
  margin: 0 auto;
  width: 182px;
}

.btn {
  padding: 10px 15px;
  font-size: 18px;
  background-color: teal;
  color: white;
}

.display-none {
  display: none;
}
